37b8動かないモノたち

バグレポEによると、新メモリAPIに未対応のドライバは以下の通り:

alpha68k, namcos2, seta, system16, toaplan1, toaplan2, twin16, twincobr

MAME Testing Project